# $Id: Makefile.am,v 1.6 2002/05/25 18:00:09 coolo Exp $

INCLUDES=	-I$(srcdir)/../.. $(all_includes) 
####### Files

check_PROGRAMS = klaunchertest

klaunchertest_SOURCES = klaunchertest.cpp 
klaunchertest_LDADD   = $(LIB_KIO)

